.. _ghidrm:

====================================================================
Geração Hidráulica Controlável por Submercado (ghidrmx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.ghidrm

Os valores de geração hidráulica controlável por Submercado, localizados nos arquivos geralmente denominados
ghidrm00x.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Ghidrm
   :members:
